Bug 974862 - [abrt] gnome-dvb-daemon-0.2.10-1.fc18: g_variant_is_trusted: Process /usr/bin/gnome-dvb-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-dvb-daemon-0.2.10-1.fc18: g_variant_is_trusted: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-dvb-daemon (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:372d9002d0ba0c928b031d5e22d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-16 13:08 EDT by Radek Valasek
Modified: 2014-02-05 16:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:50:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.11 KB, text/plain)
2013-06-16 13:08 EDT, Radek Valasek
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-16 13:09 EDT, Radek Valasek
no flags Details
File: core_backtrace (1.32 KB, text/plain)
2013-06-16 13:09 EDT, Radek Valasek
no flags Details
File: dso_list (3.76 KB, text/plain)
2013-06-16 13:09 EDT, Radek Valasek
no flags Details
File: environ (1.10 KB, text/plain)
2013-06-16 13:09 EDT, Radek Valasek
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-16 13:09 EDT, Radek Valasek
no flags Details
File: maps (16.90 KB, text/plain)
2013-06-16 13:09 EDT, Radek Valasek
no flags Details
File: open_fds (572 bytes, text/plain)
2013-06-16 13:09 EDT, Radek Valasek
no flags Details
File: proc_pid_status (954 bytes, text/plain)
2013-06-16 13:09 EDT, Radek Valasek
no flags Details

  None (edit)
Description Radek Valasek 2013-06-16 13:08:55 EDT
Version-Release number of selected component:
gnome-dvb-daemon-0.2.10-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-dvb-daemon
crash_function: g_variant_is_trusted
executable:     /usr/bin/gnome-dvb-daemon
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 16 16:15:20 aneewerthae-pt0 abrt[2356]: Saved core dump of pid 2315 (/usr/bin/gnome-dvb-daemon) to /var/tmp/abrt/ccpp-2013-06-16-16:15:20-2315 (19800064 bytes)

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 g_variant_is_trusted at gvariant-core.c:604
 #1 g_variant_builder_add_value at gvariant.c:3400
 #2 _dbus_dvb_id_bus_manager_GetDeviceGroup at src/dbus/IDBusManager.c:1125
 #3 call_in_idle_cb at gdbusconnection.c:4737
 #8 main_main at src/Main.c:1144

Potential duplicate: bug 811115
Comment 1 Radek Valasek 2013-06-16 13:08:59 EDT
Created attachment 761862 [details]
File: backtrace
Comment 2 Radek Valasek 2013-06-16 13:09:03 EDT
Created attachment 761863 [details]
File: cgroup
Comment 3 Radek Valasek 2013-06-16 13:09:07 EDT
Created attachment 761864 [details]
File: core_backtrace
Comment 4 Radek Valasek 2013-06-16 13:09:11 EDT
Created attachment 761865 [details]
File: dso_list
Comment 5 Radek Valasek 2013-06-16 13:09:15 EDT
Created attachment 761866 [details]
File: environ
Comment 6 Radek Valasek 2013-06-16 13:09:19 EDT
Created attachment 761867 [details]
File: limits
Comment 7 Radek Valasek 2013-06-16 13:09:24 EDT
Created attachment 761868 [details]
File: maps
Comment 8 Radek Valasek 2013-06-16 13:09:27 EDT
Created attachment 761869 [details]
File: open_fds
Comment 9 Radek Valasek 2013-06-16 13:09:31 EDT
Created attachment 761870 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 09:02:04 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:50:46 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.